انجمن‌های فارسی اوبونتو

لطفاً به انجمن‌ها وارد شده و یا جهت ورود ثبت‌نام نمائید

لطفاً جهت ورود نام کاربری و رمز عبورتان را وارد نمائید

اوبونتو ۲۰٫۱۰ منتشر شد.
انتظار می‌ره همهٔ اعضا هرچه زودتر به این نگارش ارتقا پیدا کنند. همهٔ پاسخ‌ها از این به بعد، بر پایهٔ اوبونتو ۲۰٫۱۰ خواهد بود.

نویسنده موضوع: پیغام خطا هنگام نصب گنوم شل روی ابونتو ۱۲.۴ [حل شد]  (دفعات بازدید: 1570 بار)

0 کاربر و 1 مهمان درحال مشاهده موضوع.

آفلاین mehdi.online

  • Jr. Member
  • *
  • ارسال: 90
  • جنسیت : پسر
  • خدا در همین نزدیکی است
سلام و درود به همگی!
میخوام گنوم شل نصب کنم مطابق راهنمای زیر دستورات رو زدم:

sudo add-apt-repository ppa:gnome3-team/gnome3
sudo apt-get update
sudo apt-get install gnome-shell

وقتی خط آخر که اجرا میکنم این ‍پیغام خطا رو میده:  ](*,)

The following packages have unmet dependencies:
 gnome-shell : Depends: gnome-icon-theme-full but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

ممنون اگه کسی میتونه راهنمایی کنه
« آخرین ویرایش: 19 آبان 1391، 06:47 ب‌ظ توسط iyasin »

آفلاین دانیال بهزادی

  • ناظر انجمن
  • *
  • ارسال: 13871
  • جنسیت : پسر
  • Urahara Kiesuke
    • وبلاگ
این توی مخازن خود اوبونتو هست و نباید تو نصبش مشکلی باشه. تو ترمینال بزن:
$ sudo apt-get install -f
$ sudo apt-get update
$ sudo apt-get install gnome-icon-theme-full
اگه این ارسال بهت کمک کرد، دنبال دکمهٔ تشکر نگرد. به جاش تو هم به جامعهٔ آزادت کمک کن

آفلاین mehdi.online

  • Jr. Member
  • *
  • ارسال: 90
  • جنسیت : پسر
  • خدا در همین نزدیکی است
این توی مخازن خود اوبونتو هست و نباید تو نصبش مشکلی باشه. تو ترمینال بزن:
$ sudo apt-get install -f
$ sudo apt-get update
$ sudo apt-get install gnome-icon-theme-full

ممنون بابته جواب
دستور آخر یعنی sudo apt-get install gnome-icon-theme-full رو توی ترمینال زدم این ‍‍پیام رو بهم داد:
The following packages have unmet dependencies:
 gnome-icon-theme-full : Depends: gnome-icon-theme (= 3.4.0-0ubuntu1) but 3.4.0-0ubuntu1.1 is to be installed
E: Unable to correct problems, you have held broken packages.
« آخرین ویرایش: 18 آبان 1391، 11:47 ق‌ظ توسط iyasin »

آفلاین دانیال بهزادی

  • ناظر انجمن
  • *
  • ارسال: 13871
  • جنسیت : پسر
  • Urahara Kiesuke
    • وبلاگ
خب این می‌گه نسخه‌ای که تو مخازنه بالاتر از چیزیه که انتظارش رو داشته. یا باید نسخه‌ی بالاتر رو دستی نصب کنی. یا این که از یه مخزن قدیمی‌تر استفاده کنی
اگه این ارسال بهت کمک کرد، دنبال دکمهٔ تشکر نگرد. به جاش تو هم به جامعهٔ آزادت کمک کن

آفلاین mehdi.online

  • Jr. Member
  • *
  • ارسال: 90
  • جنسیت : پسر
  • خدا در همین نزدیکی است
مشکل حل شد. خود ابونتو یه سری پکیج بهم پیشنهاد برا نصب(توصیه شده ها یا recommended) حدودا ۱۳۰ مگا بایت بود. اونهار رو نصب کردم و مجدد دستور نصب گنوم شل رو زدم و نصب شد.
« آخرین ویرایش: 19 آبان 1391، 06:46 ب‌ظ توسط iyasin »